# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_05.RemittanceLocation4

Packages that use RemittanceLocation4
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_05

## Uses of RemittanceLocation4 in org.kapott.hbci.sepa.jaxb.camt_052_001_05

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_05 with type parameters of type RemittanceLocation4
Modifier and Type
Field
Description
`protected List<RemittanceLocation4>`
EntryTransaction7.`rltdRmtInf`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 that return RemittanceLocation4
Modifier and Type
Method
Description
`RemittanceLocation4`
ObjectFactory.`createRemittanceLocation4()`
Create an instance of `RemittanceLocation4`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 that return types with arguments of type RemittanceLocation4
Modifier and Type
Method
Description
`List<RemittanceLocation4>`
EntryTransaction7.`getRltdRmtInf()`
Gets the value of the rltdRmtInf property.